/*##########  Fontello ########### */
.icon,[class^="icon-"]:before,[class*=" icon-"]:before{font-family:"fontello";font-style:normal;font-weight:normal;speak:never;display:inline-block;text-decoration:inherit;width:1em;margin-right:.2em;text-align:center;font-variant:normal;text-transform:none;line-height:1em;margin-left:.2em;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}@font-face{font-family:'fontello';src:url('/data/webfonts/fontello.eot?27027990');src:url('/data/webfonts/fontello.eot?27027990#iefix') format('embedded-opentype'),url('/data/webfonts/fontello.woff?27027990') format('woff'),url('/data/webfonts/fontello.ttf?27027990') format('truetype'),url('/data/webfonts/fontello.svg?27027990#fontello') format('svg');font-weight:normal;font-style:normal}.demo-icon{font-family:"fontello";font-style:normal;font-weight:normal;speak:never;display:inline-block;text-decoration:inherit;width:1em;margin-right:.2em;text-align:center;font-variant:normal;text-transform:none;line-height:1em;margin-left:.2em;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}

/*########## ubuntu-300 ########### */
@font-face{font-display:swap;font-family:Ubuntu;font-style:normal;font-weight:300;src:url('/data/webfonts/ubuntu-v20-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext-300.woff2') format('woff2')}
@font-face{font-display:swap;font-family:Ubuntu;font-style:normal;font-weight:400;src:url('/data/webfonts/ubuntu-v20-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext-regular.woff2') format('woff2')}
@font-face{font-display:swap;font-family:Ubuntu;font-style:normal;font-weight:500;src:url('/data/webfonts/ubuntu-v20-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext-500.woff2') format('woff2')}
@font-face{font-display:swap;font-family:Ubuntu;font-style:normal;font-weight:700;src:url('/data/webfonts/ubuntu-v20-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext-700.woff2') format('woff2')}


/*########## nur für Beta ########### */
.helper {background: #606060;text-align: center;color: #fff;}
/*########## /nur für Beta ########### */


/*########## Variablen deklarieren ########### */
:root {

	--green: #072a6f;

	--agrar: #CDCD00;
	--biogas: #BDC1C4;
	--industrie: #63A4D5;
	--softgrey: #F2F3F3;
	--secondgrey: #A7A8AA;
	--placeholder: #777;
	--colortop: transparent;
	--colorbottom: transparent;
	--arrow-bg: rgba(31, 127, 106, 0.8);
	--arrow-icon: url(/data/images/arrowdown.svg);
	--option-bg: #fff;
	--select-bg: rgba(31, 124, 106, 1);
}

/*########## CSS Sections 
HTML Tags
Off Canvas 
Bootstrap Mod
Header
Home blackbox 
Home Referenzen
Home News Slider
Home Counter
SiteContent
Bild mit Link
Newsroom Checkbox
NewsRoom
Newsroom Glossar
News Detail
Overflow
Karriere
Unternehmen
Videobox
Accordion
Filter
Productlisting
Ansprechpartner
CTA
Produktdetail
z-mix
Tabs
Footer
########### */


/*########## HTML Tags ########### */

html {
	font-size: 1.24rem;
	scroll-behavior: smooth;
	overflow-x:hidden!important;}

body,p{ 
	line-height: 1.6rem;
	font-weight: 300;
	margin: 0;
	color: black;
	overflow-x:hidden!important;}

b, strong {
	font-weight: 500;
	font-size: 1.05rem}

h1, h2, h3 {
	font-weight: 700 }

h1 {
	font-size: 1.9rem }

.aliasH1 {
	font-weight: 700;
	display: block;
	font-size: 1.9rem ;
	margin-bottom: 1.7rem;
}

h2 {
	font-size: 1.9rem }

h3 {
	font-size: 1.6rem;
	margin-bottom: .4em; }

.greenfont {
	color:var(--green)
}

.whitefont {
	color:#fff
}

.grid50 {
	width: 50%;
	float: left;
}

.bigfontblack {
	font-weight: 700;
	font-size: 1.7rem;
	line-height: 2.5rem
}

.boldupper {
	text-transform: uppercase;
	font-weight: 600;
	font-size: 1.13rem; 
}


dt span {
	color: var(--green);
	font-weight: 300;
}

dt b {
	color: var(--green);
	font-weight: 400;
}

dt b:hover {
	cursor: pointer; 
}


.miniacc dt p {
	border-bottom: 12px solid transparent;
}

a {
	color: var(--green);
	font-weight: 400;

	text-decoration: none; }

.topHeader a,.homeLink a {
	border-bottom: none;
	font-weight: 300;}

a.linkWhite,a.linkWhite:hover {
	border-bottom: 1px solid #FFF;
	color: #fff;}

a.linkUnderline,a.linkWhite:hover {
	border-bottom: 1px solid #000;}

a.underline {
	display:inline-block;
	line-height: 1rem;
	border-bottom: none;
	color: black;
	text-decoration: none; }

a.underline:after {
	display:block;
	content: '';
	border-bottom: solid 1px var(--green);  
	transform: scaleX(0);  
	transition: transform 250ms ease-in-out;}

a.underline:hover {
	transform: scaleX(1); 
	text-decoration: none;}

a.underline:hover:after { transform: scaleX(1); }

a:active, a:focus {outline: none;}
a:hover {	color: black;}
a:active, a:focus {outline: none;}
button:active, button:focus {outline: none;}

.button {
	display: inline-block;
	margin-top: 1rem;
	text-transform: uppercase;
	font-weight: 500;
	line-height: 0.5rem;
	padding: 1rem;
}

::selection {
	background-color:  var(--green);
	color: #FFF;
	text-shadow: none;}

::-moz-selection {
	background-color:  var(--green);
	color: #FFF;
	text-shadow: none;}

.linkarrowWhite, .linkarrow, .linkarrowGreen,.linkarrowBlack {
	font-size: 1.1rem;
	font-weight: 500;
	border: none;
}

a.linkarrow:after {
	display: inline-block;
	vertical-align: middle;
	border-bottom: none;  
	transform: translateX(0px);
	transition: transform 550ms ease-in-out;
	content: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 24 24" style="fill: rgba(0, 0, 0, 1);"><path d="m11.293 17.293 1.414 1.414L19.414 12l-6.707-6.707-1.414 1.414L15.586 11H6v2h9.586z"></path></svg>');
}

a.linkarrow:hover:after {
	display: inline-block;
	vertical-align: middle;
	border-bottom: none;  
	transform: translateX(5px);
	transition: transform 550ms ease-in-out;
}

a.linkarrowWhite:after {
	display: inline-block;
	vertical-align: middle;
	border-bottom: none;  
	transform: translateX(0px);
	transition: transform 550ms ease-in-out;
	content: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 24 24" style="fill: rgba(255, 255, 255, 1);"><path d="m11.293 17.293 1.414 1.414L19.414 12l-6.707-6.707-1.414 1.414L15.586 11H6v2h9.586z"></path></svg>');
}

a.linkarrowWhite:hover:after {
	display: inline-block;
	vertical-align: middle;
	border-bottom: none;  
	transform: translateX(5px);
	transition: transform 550ms ease-in-out;
}

a.linkarrowGreen:hover {
	color:var(--green)
}


.pageHeader a.linkarrowGreen {	color:var(--green); }
.pageHeader a.linkarrowGreen:after { display: inline-block !important; }

a.linkarrowGreenBack:hover {
	color: var(--green);
}

a.linkarrowGreenBack:before {
	display: inline-block;
	margin-top: -10px;
	vertical-align: middle;
	border-bottom: none;
	transform: translateX(0px) rotate(180deg); /* Pfeil um 180° drehen */
	transition: transform 550ms ease-in-out;
	content: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 24 24" style="fill: rgba(28,127,102,1);"><path d="m11.293 17.293 1.414 1.414L19.414 12l-6.707-6.707-1.414 1.414L15.586 11H6v2h9.586z"></path></svg>');
}

a.linkarrowGreenBack:hover:before {
	display: inline-block;
	vertical-align: middle;
	border-bottom: none;
	transform: translateX(-5px) rotate(180deg); /* Nach links verschieben und um 180° gedreht lassen */
	transition: transform 550ms ease-in-out;
	content: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 24 24" style="fill: rgba(28,127,102,1);"><path d="m11.293 17.293 1.414 1.414L19.414 12l-6.707-6.707-1.414 1.414L15.586 11H6v2h9.586z"></path></svg>');
}

a.linkarrowBlack {
	color:black;
}

a.linkarrowBlack:hover {
	color:var(--green);
}

a.linkarrowBlack:after {
	display: inline-block;
	vertical-align: middle;
	border-bottom: none;  
	transform: translateX(0px);
	transition: transform 550ms ease-in-out;
	content: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 24 24" style="fill: rgba(0,0,0,1);"><path d="m11.293 17.293 1.414 1.414L19.414 12l-6.707-6.707-1.414 1.414L15.586 11H6v2h9.586z"></path></svg>');
}

a.linkarrowBlack:hover:after {
	display: inline-block;
	vertical-align: middle;
	border-bottom: none;
	transform: translateX(5px);
	transition: transform 550ms ease-in-out;
	content: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 24 24" style="fill: rgba(28,127,102,1);"><path d="m11.293 17.293 1.414 1.414L19.414 12l-6.707-6.707-1.414 1.414L15.586 11H6v2h9.586z"></path></svg>');
}

img {
	max-width: 100%;
	height: auto;
	vertical-align:middle;
	vertical-align:middle;
	margin-right: 10px;
}

img.crisp {
	image-rendering: -moz-crisp-edges;         /* Firefox */
	image-rendering:   -o-crisp-edges;         /* Opera */
	image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
	image-rendering: crisp-edges;
	-ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */}
}


svg {
	overflow:hidden;
	vertical-align:middle;
	image-rendering: -moz-crisp-edges;         /* Firefox */
	image-rendering:   -o-crisp-edges;         /* Opera */
	image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
	image-rendering: crisp-edges;
	-ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */}

img.dontfit {
	width: unset;
	height: auto;}

.hyphened {
	-webkit-hyphens: auto;
	-webkit-hyphenate-character: "\2010";
	-webkit-hyphenate-limit-after: 1;
	-webkit-hyphenate-limit-before: 3;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto; }

.uppercase {
	text-transform: uppercase;}

.light			{font-weight: 300;}
.regular		{font-weight: 400;}
.bold				{font-weight: 500;}
.extrabold	{font-weight: 700;}

dd{
	display:none;
	margin:7px 0 0 0
}

/*########## Off Canvas ########### */
a.contactMore {
	display: block;
	margin-top: 20px;
	background-color:var(--green);
	text-transform: uppercase;
	color: white !important;
	text-align: center;
	padding: 10px;
	font-weight: 500;
}

a.contaktmail {border: none;}

/*########## Bootstrap Mod ########### */
.col,.col-12,.col-3,.col-4,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-12,.col-lg-3,.col-lg-4,.col-lg-6,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-12,.col-md-3,.col-md-4,.col-md-6,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-12,.col-sm-3,.col-sm-4,.col-sm-6,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-12,.col-xl-3,.col-xl-4,.col-xl-6,.col-xl-9,.col-xl-auto{
	border-bottom: 56px solid var(--colorbottom) !important;
	border-top: 56px solid var(--colortop) !important;}

.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
	--bs-gutter-x: 0}

.container {max-width: 1560px;}
.mitAbstandA {padding: 0;	margin: 0;}
.mitAbstandB {padding: 0;}

.container-fluid .row.headbild {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.container-fluid {
	border-right: 30px solid #fff; 
	border-left: 30px solid #fff;  
}

.mitAbstandB {
	margin: unset;
}

.paddingzero {
	padding: 0;}

/*########## custom designs ########### */
.ausgeblendet {display: none;}
.clear {clear: both;}
.nurPhone {display: none;}
.nurDesktop {display: block;}
.topzero {border-top:none !important;}
.bottomzero {border-bottom:none !important;}
.topbottomzero {border-top:none !important;border-bottom:none !important;}
.topplus {border-top: 120px solid transparent!important;}
.bottomplus {border-bottom: 60px solid transparent!important;}
.paddingzero {padding: 0 !important;}
.paddingzero img {padding: 0 !important;
	width: 100%;
	height: auto;
}


.speciallist ul li {
	background: url('/data/images/list-item.svg') no-repeat 5px 5px;
	padding-left: 50px;
	margin-left: 0px;
	margin-bottom: 15px;
	min-height: 30px;
	background-size: 34px;
	list-style: none;}

.speciallist ul {
	list-style: none;
	padding: 0;
	margin: 30px 0;}

.backgroundgreen {
	background: var(--green); 
}

.backgroundgreen,.backgroundgreen p, .backgroundgreen a {
	color:#fff;}

/* ########### Header ########### */

.container-fluid.Sliderbilder, .container-fluid.Sliderbilder .col-sm-12, .container-fluid.Headbild, .container-fluid.Headbild .col-sm-12 {
	padding-right:0px;
	padding-left:0px;
}

.container-fluid.Sliderbilder .row , .container-fluid.Headbild .row{
	margin-left: 0 !important;
	margin-right: 0 !important;
	position:relative;}

.container-fluid .headbildtext {position: absolute; bottom:180px;left:380px;color:#fff; font-size:48px;}

.headbox  {
	height: 610px;
	height: 660px;
}

#infobox {
	background: #FFF;
	height: 340px;
	width: 610px;
}

#infobox #infoboxTitel {
	color:var(--green); 
	text-transform: uppercase;
	font-weight: 500;
	float: left;
	padding: 25px 0 0px 40px;}

#infobox #infoboxIcon {
	background:var(--green);
	width: 150px;
	height: 66px;
	float: right;
}

#infobox #infoboxHeadline {
	display: block;
	clear: both;
	float: left;
	font-size:2rem;
	font-weight: 600;
	line-height: 2.4rem;
	padding: 25px 30px 20px 40px;}

#infobox #infoboxText {
	clear: both;
	font-weight: 300;
	float: left;
	padding: 0 30px 0 40px;
}


#infobox #infoboxText.speciallist ul li {
	padding-left: 50px;
	margin-left: 0px;
	margin-bottom: 5px;
	min-height: 30px;
	font-weight: 400;
}

#infobox #infoboxText.speciallist ul  {
	list-style: none;
	padding: 0;
	margin:12px 0;}

.infoboxSubtitel {
	margin-bottom: 1rem;
}

.infoboxAnleser {
	margin-top: 1rem
}


/* ########### Home blackbox  ########### */

.blackbox {
	color:#FFF;
	font-weight: 500;
	font-size: 1.2rem;
	line-height: 2rem;
}

.blackbox1  {
	padding: 5% 0% 0% 2%;
}

.bbox1hg,.bbox2hg {
	width: 100%;
	height: 254px;}

.blackbox2 {
	padding: 5% 2% 0% 0%;
	text-align: right;}

.blackbox2 .bbLeft {
	float: left;}

.blackbox2 .bbRight{
	float: right;
	text-align: right;}

.svglogowhite {
	fill: #FFF;
}

svg.bblogo {
	width: 100px;
}

.fullpaddingleft {
	padding-right: 100px;
}


/* ########### Home Referenzen ########### */
table.referenzen {
	float: right;
	width: 80%;
}

table.referenzen tr:nth-child(2n+1) {
	background: #fff;
}

table.referenzen td hr {
	border-bottom: 1px solid var(--biogas);;
}

.referenzButton {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 500;
	color: #fff;
	padding: 4px 20px;
	margin-right: 40px;
}

.referenzBiogas {
	background: var(--biogas);
}

.referenzIndustrie {
	background: var(--industrie);
}

.referenzAgrar {
	background: var(--agrar);
}

/* ########### Home News Slider ########### */
.imageRiderWrapper .imageRiderBlender {
	overflow: hidden;
	width: 100vw;
}
.imageRiderWrapper .imageRiderBlender .imageRider {
	transform: translate(0px);
	display: flex;
	gap: 28px;
	float: left;
	flex-flow: nowrap;
	flex-shrink: inherit;
	position: relative;
	left: 0;
}
.imageRiderWrapper .imageRiderBlender .imageRider > div > div {
	width: 394px;
	@media screen and (max-width: 990px) {
		width: 197px;
	}
}
.imageRiderControls {
	display: flex;
	justify-content: flex-end;
	gap: .2em;
	margin-bottom: 2.25em;
}

.imageRiderControls.historie {
	margin-top: 2.25em;
}
.imageRiderControls > div {
	position: relative;
	width: 50px;
	height: 50px;
	background-image: url(/data/images/suma_splash_arrows.svg);
	background-size: 200%;
	cursor: pointer;
}
.imageRiderControls > div.prev {
	background-position: left top;
}
.imageRiderControls > div.prev.active,
.imageRiderControls > div.prev:hover {
	background-position: left bottom;
}
.imageRiderControls > div.next {
	background-position: right top;
}
.imageRiderControls > div.next.active,
.imageRiderControls > div.next:hover {
	background-position: right bottom;
}

.NewsAll {
	color: var(--green);
	margin-right: 3rem;
	font-size: 1.1rem;
	font-weight: 600;
	float: left;
}

.NewsBox .Newsvorschau {
	margin-bottom:1.2rem;
}

.NewsBox span.NewsArt {
	float: left;
	line-height: 1.7rem;
	font-weight: 600;
	font-size: 0.8rem;
	text-transform: uppercase;
}

.NewsBox span.NewsArt {
	display: block;
	float: left;
	text-transform: uppercase;
	background: var(--green);
	color: white;
	padding: 0px 10px;
}

.NewsBox span.NewsDatum {
	display: block;
	color: var(--green);
	font-size: 1rem;
	padding: 0px 10px;
	display: block;
	float: right;
	font-weight: 600;
	font-size: 0.8rem;
	text-transform: uppercase;
}

.NewsBox .NewsTitle {
	line-height: 1.4rem;
	display: block;
	clear: both;
}

/* ########### Home Counter ########### */
h2.pluscounter {
	float: left;
}


h2.counter {
	font-size: 2.8rem;
	line-height: 2rem;
}

.counter {
	float: left;
}

.countertext {
	clear: both;
	float: left;
	text-align: left;
}

.countertextbold {
	font-weight: 600;
}


/* ########### SiteContent ########### */

.responsive_map #map-canvas {
  background: silver;
  background-image: url(/data/images/maps-blockiert.jpg)
}

.logocolor{fill: var(--green)}
.gmaps {
	width: 100%;
	height: 500px;
}

.gInfo img {
	max-width: 100px;
	max-height: 100px;
}


/* ########### Bild mit Link ########### */
.bildMitLink {
	border: 1px solid silver;
	min-height: 320px;
}

.bildMitLinkBox {
	padding: 15px;
	display: block;
}

.bildMitLinkText {
	font-size: 0.92rem;
	line-height: 0.9rem;
}


/* ########### NewsRoom ########### */

.news-options {
	margin: 20px;
}

.news-options form {
	display: flex;
	flex-direction: column;
}

.news-options label {
	display: flex;
	align-items: center;
	margin-bottom: 10px;
	cursor: pointer;
}

.news-options .custom-checkbox {
	width: 20px;
	height: 20px;
	border: 2px solid #000;
	display: inline-block;
	margin-right: 10px;
	position: relative;
	border-radius: 4px;
}

.NewsBox .NewsTitle {height: 57px;}

.trenner {
	position: relative;
	clear: both;
	float: left;
	background: silver;
	width: 100%;
	height: 2px;
	margin: 2px 0 2rem 0;
}

.newsnavdrop {
	width: 300px;
	background: #FFF;
	border-left: 1px solid var(--biogas);
	border-right: 1px solid var(--biogas);
	border-bottom: 1px solid var(--biogas);
}

button.themabutton {
	font-weight: 300 !important;
	width: 300px;
	text-align: left;
	text-transform: unset !important;
	margin-left: -20px;
}

button.themabutton:focus {
	background: transparent !important;
}

#news .dropdown-menu {
	left: 0;
	min-width: 10rem;
	padding: 0.5rem 0;
	margin: 0.125rem 0 0;
	font-size: 1rem;
	color: #212529;
	text-align: left;
	background-color: #fff;
	border-left: 1px solid silver;
	border-right: 1px solid silver;
	border-bottom: 1px solid silver;
	border-radius: 0;
}


button.themabutton::after {
	display: inline-block;
	margin-left: .255em;
	vertical-align: .255em;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	margin-top: 4px;
	font-family: fontello;
	content: "\e848";
	font-size: 0.8em;
}

#news.dropdown-menu {
	left: 0;
	min-width: 10rem;
	padding: 0.5rem 0;
	margin: 0.125rem 0 0;
	font-size: 1rem;
	color: #212529;
	text-align: left;
	background-color: #fff;
	border: none;
	border-radius: 0;
}

.NewsRoomBox {
	width: 25%;
	margin-bottom: 60px;
	float: left;}

.NewsRoomBox .NewsBox {
	margin: 0 30px 0 0;}

.NewsRoomBox img {
	width: 100%;}

.NewsRoomBoxTop {
	margin-bottom: 60px;
	width: 50%;
	float: left;}

.NewsRoomBoxTop .NewsBox {
	margin: 0 30px 0 0;}

.NewsRoomBoxTop img {
	width: 100%;}

.NewsRoomBoxNewsletter {
	margin: 50px 0;
	clear: both;
	float: left;
	color: #FFF;
	text-align: center;
	font-size: 1.6rem;
	font-weight: 600;
	width: 100%;
	background: var(--green);}

.NewsRoomBoxNewsletter img {
	display: block;
	margin: -33px auto 0 auto;
}

.NewsRoomBoxNewsletter .NewsRoomBoxNewsletterInfo {
	margin: 40px ;
}

.NewsRoomBoxNewsletter .NewsRoomBoxNewsletterAbo {
	margin: 50px ;
}

.NewsRoomBoxNewsletter .NewsRoomBoxNewsletterAbo a {
	padding: 10px 30px;
	color: var(--green);
	background: #FFF;
}

.NewsRoomZumArchiv {
	clear: both;
	text-align: center;
}

.NewsRoomZumArchiv a {
	color: var(--green); 
	font-weight: 500;
}

.MesseBox{
	width:100%;
	float:left
}

.MesseBild{
	width:110px;
	min-height:80px;
	float:left;
	margin:0 20px 0 0
}

.MesseBild img{
	margin-top:5px;
	width:100%
}

.MesseName{
	font-weight:400;
	color:#072a6f
}

/* ########### Newsroom Checkbox ########### */
.news-options .custom-checkbox:after {
	content: '';
	position: absolute;
	left: 4px;
	top: 0px;
	width: 8px;
	height: 14px;
	border: solid #000;
	border-width: 0 2px 2px 0;
	transform: rotate(45deg);
	opacity: 0;
}

.news-options input[type="checkbox"] {
	display: none;
}

.news-options input[type="checkbox"]:checked + .custom-checkbox:after {
	opacity: 1;
}

/* ########### Newsroom Glossar ########### */
.glossarActive {
	font-weight: bold;
	color: #072a6f;
	text-decoration: underline;
}

.glossarAZ a {
	margin-right: 0.5rem;
	padding: 0rem 1.2rem 0.2rem 0.0rem;
	border-bottom: none;
	font-weight:500;}

.glossarContainerFirst,.glossarContainerSecond {
	padding-top: 1rem;
	width: 50%;
	float: left;
}

/* ########### News Detail ########### */
.Newsbildlinks {
	float: left;
	margin: 5px 25px 0 0;
}

article a {
	border-bottom: 1px solid var(--green) !important;;
}


.fil0 {
	fill:white
}

/* ########### Overflow ########### */

.overflowout {
	border-left: 15px solid #fff;
	border-right: 15px solid #fff;
	margin-bottom: 1rem;
	margin-top: -1rem !important;;
}

.custom-grid {
	background-color: var(--softgrey);
	height: 300px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	overflow: visible;
}
.custom-grid img {
	width: 400px;
	position: absolute;
	left: 0px;
	top: -50px;
}
.grid-top {
	display: block;
	align-items: flex-start;
	justify-content: left;
	height: 100%;
	padding-top: 10px; 
}
.grid-bottom {
	display: block;
	align-items: flex-end;
	height: 100%;
	padding-bottom: 10px; /* Abstand zum unteren Rand */
}

.overflowText {
	position: absolute;
	bottom: 100px;
	left: 0;}


.overflowButton {
	display: block;
	position: absolute;
	bottom: 34px;
	left: 0;}

.lisquare li::marker {
	color: var(--green);
}

.lisquare ul {
	list-style-type:square;
}

.grid-top {
	padding-top: 15px;
}

.grid-bottom {
	padding-top: 15px;
	display: flex;
	align-items: flex-end;
	background-repeat: no-repeat;
	background-position-x: right
}



/* ########### Karriere ########### */
#benefits {
	color: #FFF;}

#benefits .ben{
	width: 12.5%;
	overflow: hidden;
	float: left;
	text-align: center;
	font-size: 0.75rem;
	line-height: 1.2rem;
}

#benefits img {
	display: block;
	margin: 24px auto 0px auto;
	width: 90px;
}


fieldset.anf {
	border: 2px solid var(--green);
	padding: 20px;
}

fieldset.anf legend {
	padding: 0;
	margin: -60px 0 0 -50px;
}

fieldset.anf legend img {
	background: #fff;
	padding: 20px;
	width: 100px;
}

/* ########### Unternehmen ########### */
#historyTabs li button {
	color: black;
}


/* ########### Videobox ########### */
#VideoPlayer iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: none; }

#VideoPlayer {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	background-color: #000;
	border-radius: 0px;}

video.htmlvideo {
	width: 100%;
	margin-top: 0px;
	margin-bottom: -10px;
	object-fit: cover;
	padding: 0;
}


/* ########### Accordion ########### */
.accordion-button {	}

.accordion-button:focus {
	z-index: 3;
	border-color: none;
	outline: 0;
	color: var(--green);
	box-shadow: none;
}

.accordion {
	--bs-accordion-color: black;
	--bs-accordion-bg: black;
	--bs-accordion-transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out,border-radius 0.15s ease;
	--bs-accordion-border-color: silver;
	--bs-accordion-border-width: 0;
	--bs-accordion-border-radius: 0;
	--bs-accordion-inner-border-radius:0;
	--bs-accordion-btn-padding-x: 1.25rem;
	--bs-accordion-btn-padding-y: 1rem;
	--bs-accordion-btn-color: black;
	--bs-accordion-btn-bg:  white;
	--bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000000'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
	--bs-accordion-btn-icon-width: 1.25rem;
	--bs-accordion-btn-icon-transform: rotate(-90deg);
	--bs-accordion-btn-icon-transition: transform 0.2s ease-in-out;
	--bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000000'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
	--bs-accordion-btn-focus-border-color: black;
	--bs-accordion-btn-focus-box-shadow: none;
	--bs-accordion-body-padding-x: 1.25rem;
	--bs-accordion-body-padding-y: 1rem;
	--bs-accordion-active-color: var(--green);
	--bs-accordion-active-bg: white;
}

.accordion-item {
	margin-bottom: 14px;
	border-bottom: 2px solid silver;
}

.accordion-button:focus{
	border-color:silver;
}

.accordion-button {
	border-bottom: 2px solid silver;
	font-size: 1.2rem !important;
}

.accordion-button {
	display: flex;
	justify-content: start; /* Align content to the start */
	padding-left: calc(var(--bs-accordion-btn-padding-x) + var(--bs-accordion-btn-icon-width)); /* Add space for icon on the left */
	padding-right: var(--bs-accordion-btn-padding-x); /* Standard right padding */
	position: relative;
}

.accordion-button::after {
	display: none; /* Hide the default right icon */
}

.accordion-button::before {
	position: absolute;
	left: 0.5rem; /* Adjust for desired icon position */
	content: '';
	background-image: var(--bs-accordion-btn-icon);
	width: var(--bs-accordion-btn-icon-width);
	height: var(--bs-accordion-btn-icon-width);
	background-size: contain;
	background-repeat: no-repeat;
	transform: var(--bs-accordion-btn-icon-transform);
	transition: var(--bs-accordion-btn-icon-transition);
}

.accordion-button:not(.collapsed)::before {
	background-image: var(--bs-accordion-btn-active-icon); /* Show active icon when expanded */
	transform: none; /* Remove transform when active */
}

.accordion-body {
	border-bottom: 2px solid silver;
}

/* ########### Filter ########### */
.slider-container {
	margin-top: 20px;
}
.slider-values {
	margin-top: 10px;
}

.filterh1 {
	float: left;
}

.filterSparte {
	float: right;
	margin-top: 35px;
}

.filterClear {
	clear: both;
}

.filter .filter-options {
	float: left;
}

.filter .filter-options button {
	background: transparent;
	white-space: nowrap;
	width: 450px;
	font-size: 1.7rem;
	font-weight: 500 !important;;
}

.filter .filter-options .dropdown-menu {
	left: 0;
	width: 100%;
	min-width: 10rem;
	margin-left: 20px !important;
	padding: 0.2rem 10px;
	background-color: #fff;
}

.verstellbar-options label button {
	margin-top: 0px;
	margin-left: 40px;
}

/* ########### Productlisting ########### */


.infoField {
	float: left;
	text-align: center;
	margin-left: 1rem;
}

.infoField1 {
	float: left;
	background: #fff;
	color: green;
	padding: 0 10px;
	width: 1.7rem;
}

.infoField2 {
	text-transform: uppercase;
	color: #fff;
	font-size: 0.9rem;
	font-weight: 500;
	float: left;
	width: 7rem;
	padding: 0 10px;
}

.products {
	border: 1px solid var(--secondgrey);
	height: 550px;
	font-size: 0.92rem;
}

.productFix {
	height: 200px;
} 

.productTitle {
	font-size: 1rem;
	text-transform: uppercase;
	padding: 15px 0 0 10px;
	font-weight: 500;
}

.productSubtitel {
	padding: 5px 0 0 10px;
	line-height: 1.3rem;
}

.productData  {
	padding: 0 0 0 10px;
	overflow:hidden;
}

.productData ul li  {
	background: url('/images/icons/square.gif') no-repeat 0 7px;
	padding-left: 20px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	list-style: none;
	width: 23vw;
	line-height: 35px;
	border-bottom: 1px solid var(--secondgrey);}

.productData ul li:last-of-type  {
	border-bottom: none;}

.productData ul   {
	list-style: none;
	padding: 0;
	margin: 12px 0;}

.productContainer  {
	padding: 0;
}

.productContainer img {
	margin-left: 10px;
	padding: 0;
	width: 47px;
}

/* ########### Ansprechpartner ########### */
.PLZsearch {
	border-bottom: 1px solid red;
}

.PLZsearch .PLZname {
	font-weight: 500;
	float: left;
}

.PLZsearch .PLZicons {
	float: right;
}


.ansprechpartner {
	margin-top: 3.9rem;
	float: left;
	width: 50%;
}

.ansprechpartner h1 {
	margin-bottom: 1.3rem;
}

.ansprechpartner .anspA {
	float:left; margin: 0 20px 0 0;
}

.ansprechpartner .anspA img{
	height: 520px; width: auto;
}

.ansprechpartner .anspB {
	margin-top: 3rem;
	float:left;
}

.anspBname {
	display: block;
	font-size: 1.3rem;
}

input#plzInput {
	border: none;
	border-bottom: 1px solid grey;
	outline: none;
}

.ansprechpartnerService {
	clear: both;
}

/* Tabs*/
#tabs{
	background: #007b5e;
	color: #eee;
}
#tabs h6.section-title{
	color: #eee;
}

#tabs .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
	color: #f3f3f3;
	background-color: transparent;
	border-color: transparent transparent #f3f3f3;
	border-bottom: 4px solid !important;
	font-size: 20px;
	font-weight: bold;
}
#tabs .nav-tabs .nav-link {
	border: 1px solid transparent;
	border-top-left-radius: .25rem;
	border-top-right-radius: .25rem;
	color: #eee;
	font-size: 20px;
}

#myTab button {
	color: black;
}


#myTab button:hover {
	border: #fff;
}
/* ########### CTA ########### */

.CTArow {
	margin-right: 0;
	margin-left: 0;
}

.CTApic img {
	margin: 2em 1rem;
	border-radius: 100px
}

svg.ctalogo {
	width: 150px;
	margin-top: -20px;
	margin-right: 20px;
	float: right;
}

.CTAtext2 {
	margin-top: 33px;
	clear: both;
	float: right;}

.CTAt1 a {
	border-bottom: none;
}

/* ########### Produktdetail ########### */

.carousel-inner {
	background:transparent; }

.carousel-control-prev {
	left:unset;
	right: 80px;
	width: 50px;
	bottom: 20px;
}

.carousel-control-next {
	width: 50px;
	right: 20px;
	bottom: 20px;
}

.carousel-control-prev-icon,
.carousel-control-next-icon,
.demo-icon {
	position: absolute;
	bottom: 0;
	background: #FFF;
	transform: none;
}

.carousel-control-next .demo-icon,
.carousel-control-prev .demo-icon
{padding: 10px; width: 40px;font-weight: bold;color:var(--green) }

.backuebersicht span {
	font-size: 0.8rem;
}

.infoborder {
	padding: 0px 10px;
	line-height: 1.2rem;
	float: left;
	color: #fff;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 0.7rem;
	margin-right: 10px;
}

.infoborderBiogas {
	background: var(--biogas);
}

.infoborderIndustrie {
	background: var(--industrie);
}

.infoborderAgrar {
	background: var(--agrar);
}

.infoboxSpacer {
	clear: both;
	height:37px;
}

.infoboxSpacer {
	clear: both;
	height:26px;
}

.infoboxproductContainer button {
	background: transparent;
	border: none;
}

.infoboxproductContainer img {
	margin-right: 15px;
	width: 52px;
}

.infoboxproductContainer fieldset {
	min-width: 0;
	padding: 0 0 10px 0;
	margin: 10px 0 0 0;
	border-top: 1px solid var(--secondgrey);
	border-bottom: 1px solid var(--secondgrey);
	text-transform: uppercase;
	font-weight: 500;
}

.infoboxproductContainer legend {
	float: unset;
	width: unset;
	font-weight: 400;
	padding: 0 10px 0 0;
	margin-bottom: 10px;
	line-height: unset;
	font-size: 0.8rem;
}

.custom-3 .products {
	width: 98%;
}

/*  Reiter  */
.TechnikTable table {
	width: 100%;
	border: none;
	margin-bottom: 2rem;}

.TechnikTable table tr:first-of-type {
	color: #FFF;
	background: var(--green);}


.TechnikTable table td {
	padding: 0 5px;}

.TechnikTable tabletr:nth-child(even) {background: #CCC}
tr:nth-child(odd) {background: #eee}


.TechnikTable table td {
	padding: 0 5px;
	border-right: 1px solid silver;}

.TechnikTable table td:last-of-type {
	padding: 0 5px;
	border-right: none;}

.TechnikTable td strong {
	font-weight: 300;
}

a.PDFDownload {
	border-bottom: none;
}


/* ########### z-mix  ########### */
.strmix0 {stroke:#FFFFFF;stroke-width:40}
.filzmix0 {fill:#072a6f}
.filzmix1 {fill:#FFFFFF;fill-rule:nonzero}
.zmix { width: 260px;}
#zmix { width: 100%;margin: auto; text-align: center;margin: 10px;padding: 20px;height: 600px;}
#zmixInfo {position: absolute;}

.infobox {
	position: absolute;
	top: -510px;
	padding: 0 10px;
	height: 400px;
	background: rgba(255,255,255,1);
	display: none;
	z-index: 100;
	box-shadow:2px 2px 6px 2px #888;
	width: 500px}

.infobox .infoboxBeschreibung {
	margin-top: 40px;
	width: 40%;
	float: left;}

.infobox .infoboxImage {
	margin-top: 0px;
	width: 60%;
	float: left;}

.infobox .infoboxImage img {
	margin-top: 0px;
	background: green;
	width: 100%;
	float: left;}

.infobox a {
	margin-top: 10px;
	display: block;
	border: none;
	float: right;}






/* ########### Produktfilter  ########### */
.verstellbar-container {
	margin: 20px;
}

.verstellbar-options {
	display: flex;
	gap: 20px;
}

input[type="radio"] {
	display: none;
}

.custom-radio {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 30px;
	height: 30px;
	border: 2px solid white;
	cursor: pointer;
	position: relative;
	transition: all 0.3s ease;
}

.custom-radio::after {
	content: '✓';
	font-size: 20px;
	color: var(--green);
	display: none;
}

/* Styling for selected state */
input[type="radio"]:checked+.custom-radio {
	background-color: white;
	border-color: white;
}

input[type="radio"]:checked+.custom-radio::after {
	display: block;
}

/* Label styling for "Ja" and "Nein" */
.verstellbar-container label {
	display: flex;
	align-items: center;
	gap: 10px;
}

hr {
	opacity: 1;
	border: 1px solid #FFF;
}

.filtersub {
	text-transform: uppercase;
	font-weight: 500;
	line-height: 3rem;
}

/* Container für das Formular mit horizontaler Anordnung */
.filter {
	background: var(--green);
	color: white
}

.filter .svgline {
	fill: var(--white)
}

.filter .svgtext {
	line-height: 1.2rem;
	text-align: center
}

.filter .radio-form {
	display: flex;
	align-items: center;
	gap: 20px;
	padding: 20px;
}

/* Standard Radio Input verstecken */
.filter .radio-input {
	display: none;
}

/* Styling für den sichtbaren Teil des Radio-Buttons */
.filter .radio-content {
	display: flex;
	flex-direction: column;
	align-items: center;
	border: 2px solid white;
	padding: 0px;
	cursor: pointer;
	transition: all 0.3s ease;
	width: 205px;
	height: 120px;
	box-sizing: border-box;
}


.filter .radio-content:hover {
	background: rgba(255,255,255,0.4);
}

/* Sichtbarkeit und Größe des SVG sicherstellen */
.filter .radio-content svg {
	width: 70px;
	height: 70px;
	fill: white;
	/* Standard SVG-Farbe */
	transition: fill 0.3s ease;
}

.filter .radio-content span {
	font-size: 16px;
	color: white;
	margin-top: -8px;
	/* Abstand zwischen SVG und Text */
}

/* Änderung der Farbe bei Auswahl */
.filter .radio-input:checked+.radio-content {
	border-color: white;
	background: rgba(255,255,255,0.4);
}

.filter .radio-input:checked+.radio-content path.svgline {
	fill: var(--green);
}

.filter .radio-input:checked+.radio-content span {

	/* Ändert die Textfarbe bei Auswahl */
}

/* Submit-Button */
.filter button {
	padding: 10px 20px;
	font-size: 16px;
	background-color: #009846;
	color: white;
	border: none;
	border-radius: 5px;
	cursor: pointer;
	margin-top: 20px;
}

.filter button:hover {
	background-color: #007838;
}

form.filterbutton input[type="submit"] {
	-webkit-appearance: none;
	cursor: pointer;
	background: none;
	color: black;
	border: none;
	padding: 0px 1rem;
	border: 1px solid silver;
	margin: 0 10px 0 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-khtml-border-radius: 0;
	border-radius: 0;
	font-size: 0.8rem;
	float: left;
}

form button.sendFilter {
	color: black;
	background: white;
	border-radius: 0;
	font-size: 0.8rem;
	text-transform: uppercase;
}


/* Submit-Button */

.filter button:hover {
	background-color: #007838;
}

form.filterbutton input[type="submit"] {
	-webkit-appearance: none;
	cursor: pointer;
	background: none;
	color: black;
	border: none;
	padding: 0px 1rem;
	border: 1px solid silver;
	margin: 0 10px 0 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-khtml-border-radius: 0;
	border-radius: 0;
	font-size: 0.8rem;
	float: left;
}


form button.sendFilter {
	color: black;
	background: white;
	border-radius: 0;
	font-size: 0.8rem;
	text-transform: uppercase;
	padding: 2px 20px;
	border: none;
	cursor: pointer;	
}

form button.sendFilter:hover {
	color: black;
	background: var(--softgrey);
}




/* ########### Produktdatails Tabs  ########### */

.sumatabs .nav-tabs .nav-link{
	border: none;
	color:black;
	font-weight: 600;
	text-transform: uppercase;
} 

.sumatabs .nav-tabs .nav-link:focus,.nav-tabs .nav-link:hover{
	isolation:isolate;
	border-top: none;
	border-right: none;
	border-left: none;
} 

.sumatabs .nav-link:focus,.nav-link:hover{
	color: black;
}

.sumatabs .nav-link:focus-visible{
	outline:0;
	box-shadow: none;
}

.sumatabs .nav-link.disabled{
	color:red;
	pointer-events:none;
	cursor:default
}

.sumatabs .nav-tabs{
	--bs-nav-tabs-border-width:3px;
	--bs-nav-tabs-border-color:silver;
	--bs-nav-tabs-border-radius:0;
	--bs-nav-tabs-link-hover-border-color:red;
	--bs-nav-tabs-link-active-color:red;
	--bs-nav-tabs-link-active-bg:none;
	--bs-nav-tabs-link-active-border-color:red;
	border-bottom: 1px solid silver !important;
}

.sumatabs .nav-tabs .nav-link{
	margin-bottom:-1px;
	border:1px solid #fff;
}

.sumatabs .nav-tabs .nav-link.disabled,.nav-tabs .nav-link:disabled{
	color:var(--bs-nav-link-disabled-color);
	background-color:transparent;
	border-color:#fff
}

.sumatabs .nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{
	color:var(--green) !important;
	background-color:none !important;
	border-color:#fff !important;
}

.sumatabs .nav-tabs .dropdown-menu{
	margin-top:calc(-1 * var(--bs-nav-tabs-border-width));
	border-top-left-radius:0;
	border-top-right-radius:0
}

.sumatable li::marker {
	color: var(--green);  ;
}

.sumatable li {
	border-bottom: 1px solid silver;
	line-height: 2rem;
}

.sumatable ul {
	list-style-type:square;
}

.sumali li::marker {
	color: var(--green);  ;
}

.sumali li {
	line-height: 2rem;
}

.sumali ul {
	list-style-type:square;
}


.tabdownloadA {
	float: left;
	width: 50%;
	text-align: center;
	background: var(--softgrey);
}

.tabdownloadA img {
	margin:40px;
}

.tabdownloadB {
	float: left;
	width: 50%;
	padding: 30px 0 0 100px;
}

.tabdownloadB span a {
	color: var(--green);
	font-weight: 400;
	font-size: 1rem;
	line-height: 2.3rem;
}

img.Anwendung {
	width: 48%;
	margin-bottom: 4%}

img.Anwendung1 {float: left;}
img.Anwendung2{float: right;}
img.Anwendung3 {float: left;}
img.Anwendung4{float: right;}
img.Anwendung5 {float: left;}
img.Anwendung6{float: right;}
img.Anwendung7 {float: left;}
img.Anwendung8{float: right;}
img.Anwendung9 {float: left;}
img.Anwendung10{float: right;}
img.Anwendung11 {float: left;}
img.Anwendung12{float: right;}

hr.sumahr {
	border-top: 1px solid  var(--secondgrey);
}

/* ########### Tabs ########### */
#tabs{
	background: #007b5e;
	color: #eee;
}
#tabs h6.section-title{
	color: #eee;
}

#tabs .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
	color: #f3f3f3;
	background-color: transparent;
	border-color: transparent transparent #f3f3f3;
	border-bottom: 4px solid !important;
	font-size: 20px;
	font-weight: bold;
}
#tabs .nav-tabs .nav-link {
	border: 1px solid transparent;
	border-top-left-radius: .25rem;
	border-top-right-radius: .25rem;
	color: #eee;
	font-size: 20px;
}

.greenbg {
	background:var(--green);
	color:#fff;
	padding: 12px;
}

select.myselect {
	appearance: none;
	border: none;
	outline: 0;
	font: inherit;
	width: 20rem;
	padding: 0.5rem 4rem 0.5rem 1rem;
	background: var(--arrow-icon) no-repeat right 0.8em center / 1.4em,
		linear-gradient(to left, var(--arrow-bg) 3em, var(--select-bg) 3em);
	color: white;
	cursor: pointer;
	&::-ms-expand {
		display: none;
	}
	&:focus {
		outline: none;
	}

	option {
		color: #000;
		background-color: #fff;
		font-family: arial;
		font-size: 1rem;
	}
}



/* ########### Footer ########### */

.footer a {
	border: none;
	color: black;
	font-weight: 300;
}
.Fuss_ende {
	text-align: center !important;
	font-size: 13px;}

.footerline hr  {
	display: block;
	border-top: 2px solid var(--biogas);
	margin-top: 40px;
	margin-bottom: 30px;
}


#stickyButton {
	position: fixed;
	bottom: 20px;
	right: 10px;
	display: none;
	z-index: 10000;
	background: transparent;
	border: none;}

a.totop {
	border: 1px solid var(--green)  ;
	background: rgba(255,255,255,0.5);
	float: right;
	font-size: 1.5rem;
	line-height: 2.6rem;
	padding: 0 0.4rem;
	margin: 1rem 0;}



footer svg.footerlogo {
	width: 150px;
	margin-right: 20px;
}

footer .backgroundgreen {
	font-size: 0.8rem;
	padding: 1rem;
}

footer .footerA svg {
	margin-right: 30px;
}

footer .footerB svg {
	margin-right: 10px;
}

footer .footerC  {
	line-height: 2.4rem;
	text-align: right;
}

footer svg:hover { fill: #072a6f;}

.allgaeulogo {
	margin: 0 14px -30px 0
}

.miglogo {
	margin-bottom: -30px;
}

input {
	margin: 1rem 0;}

.anspB a{	border: none;}


table.we-table-extra-space-before {
	width: 100%;
}


a.pwlink {
	color: var(--green) important;
	font-weight: 400;
	border-bottom: 1px solid var(--green);
	text-decoration: none; }



	